*{
	margin:0;
	padding:0;
	}

html,body{
	background:#fff;
	color:#171717;
	text-align:center;
	}

body{
	font:16px "Open Sans", Helvetica, sans-serif;
	}

h1{font-size:10px;}
h2{font:26px "Gentium Book Basic", Georgia, serif;}
h3{font:21px "Gentium Book Basic", Georgia, serif;}
h4{font:16px "Gentium Book Basic", Georgia, serif;}

a{
	color:#000000;
	text-decoration:none;
	}

a:hover{
	color:#c1001f;
	}

#wrapper{
	border-top:3px solid #000;
	margin:20px auto;
	text-align:left;
	width:965px;
	}

/* masthead / footer - navigation and categories */

#masthead{
	background-image:url(images/logo-design-love-logo.gif);
	height:110px;
	padding:5px 0;
	}

#masthead h1 a{
	color:#fff;
	text-transform:uppercase;
	width:400px;
	height:100px;
	float:left;
	margin:2px 0 0 0;
	}

#masthead h1 a em{
	font-style:normal;
	color:#fff;
	}

#authorBlurb img{
	display:none;
	float:right;
	width:42px;
	height:42px;
	border:3px solid #EEE;
	}

#authorIntro a{
	display:none;
	color:#fff;
	font-weight:bold;
	}

#authorIntro{
	display:none;
	color:#fff;
	line-height:1.4em;
	width:400px;
	float:right;
	margin:2px 0 0 0;
	}

ul.nav{
	list-style:none;
	background:#fff;
	border-top:2px solid #000;
	border-bottom:1px solid #000;
	margin:9px 0 3px 0;
	}

.nav li{
	border-right:1px solid #fff;
	float:left;
	display:block;
	padding:0;
	margin:0;
	}

.nav li a{
	font:10pt "Open Sans", Helvetica, sans-serif;
	font-weight:700;
	outline:none;
	color:#171717;
	display:block;
	padding:10px 15px;
	}

.nav li a span{
	font-size:12px;
	font-weight:normal;
	font-style:italic;
	color:#858688;
	text-transform:lowercase;
	}

.nav li a:hover{
	font-weight:700;
	background:#fff;
	color:#c1001f;
	}

.nav li a:hover span{
	font-size:12px;
	font-weight:normal;
	color:#858688;
	text-transform:lowercase;
	}

* html .nav li a:hover{
	background:#333;
	width:93px;
	}

.nav li.skip{
	float:right;
	display:block;
	}

.nav li.skip a{
	float:right;
	display:block;
	}

li.top{
	float:right;
	display:block;
	}

li.top a{
	float:right;
	display:block;
	}

.nav li.skip a:hover, li.top a:hover{
	background:#fff;
	color:#cd2000;
	}

.nav li.skip a:hover span, li.top a:hover span{
	color:#cd2000;
	}

#archives{
	background:#fff;
	border-top:2px solid #000;
	border-bottom:4px solid #000;
	}

#archives ul{
	list-style:none;
	padding:7px 0 7px 0;
	}

#archives li{
	float:left;
	font-weight:bold;
	display:block;
	width:101px;
	}

#archives li a{
	font-size:13px;
	font-weight:normal;
	font-style:normal;
	text-transform:lowercase;
	color:#000;
	width:99px;
	display:block;
	padding:4px 0 7px 7px;
	}

#archives li a:hover{
	color:#3f3f3f;
	text-decoration:underline;
	}

/* main - middle content and columns */

#mid{}#mainCol{
	float:left;
	margin:26px 0 0 0;
	width:505px;
	}

/* style individual sidebars */

#midCol a{
	font-weight:normal;
	}

#midCol{
	color:#444;
	float:left;
	margin:26px 0 0 38px;
	width:180px;
	line-height:1.1em;
	}

#midCol p{
	color:#777;
	}

#midCol ul{
	list-style:none;margin:0 0 5px 0;
	}

.middle_links h3{
	font-size:17px;
	color:#000;
	margin-bottom:6px;
	}

.middle_links ul li{
	font:11px "Open Sans", Helvetica, sans-serif;
	color:#171717;
	line-height:1.2em;
	border-bottom:1px solid #cfcfcf;
	padding:4px 0 4px 0;
	}

#tertCol{
	float:left;
	width:214px;
	margin:26px 0 0 28px;
	}

#tertCol p{
	color:#777;
	}

.elseWhere{
	margin:0 0 15px 0;
	}

.elseWhere h3{
	font-size:17px;
	color:#000;
	margin-bottom:6px;
	}

ul#imgLinks{
	list-style:none;margin:7px 0;
	}

#imgLinks li{
	color:#171717;
	line-height:1.2em;
	padding:0 0 1px;
	}

#imgLinks li a img{
	border:3px solid #EEE;
	width:208px;
	height:69px;
	color:#333;
	font-weight:bold;
	}

#imgLinks li a:hover img{
	border-color:#aaaaaa;
	}

#searchWrap,
.middle_links{
	margin-bottom:20px;
	}

#searchWrap input{
	vertical-align:middle;
	}

#searchWrap #s{
	font-size:1.1em;
	border:1px solid #BBB;
	padding:1px 2px;
	margin-right:3px;
	width:220px;
	}

.searchbox{
	float: left;
	margin: 0;
	padding: 4px 0 15px 0;
}

/* wordpress entries styling - main content column */

.postMeta{
	background:url(images/dot.gif) repeat-x left center;
	text-transform:uppercase;
	font-size:11px;
	text-align:right;
	margin-bottom:5px;
	}

.postMeta span.date{
	background:#FFF;
	color:#a2a2a2;
	padding:0 2px 0 5px;
	}

.postMeta span.comments{
	background:#FFF url(images/chat_dot.gif) no-repeat left center;
	padding-left:15px;
	margin-left:2px;
	}

.postMeta span.comments a,
.postMeta span.date a{
	color:#555;
	}

.post{
	margin:0 0 15px 0;
	}

.post h2{
	line-height:1.2em;
	}

.post h2 a{
	width:100%;
	display:block;
	outline:none;
	}

.entry h3{
	margin:1em 0;
	}

.post .entry{
	line-height:1.5em;
	overflow:hidden;
	}

.post .entry p{
	margin:0.7em 0;
	}

.post .entry p a{
	background:url(images/dot.gif) repeat-x bottom left;
	font-weight:bold;
	}

blockquote{
	padding:0 0 0 20px;
	text-indent:-0.3em;
	font:16px "Open Sans", Helvetica, sans-serif;
	font-style:normal;
	color:#6a6a6a;
	background-color:#fff;
	margin:0 0 15px 0;
	line-height:23px;
}

blockquote span.source{
	padding:0 0 0 40px;
	display:block;
	text-indent:0em;
	margin-top:14px;
	font-size:12px;
	font-style:normal;
	letter-spacing:0.3em;
	line-height:11px;
}

.entry ul{
	margin:0 1.3em 0;
	list-style:none;
	}

.entry li a{
	color:#333;
	font-weight:bold;
	background:url(images/dot.gif) repeat-x bottom left;
	}

.entry li a:hover{
	color:#c1001f;
	font-weight:bold;
	background:url(images/dot.gif) repeat-x bottom left;
	}

.entry ul li{
	background:url(images/li.gif) no-repeat 0 1px;
	padding-left:18px;
	margin-bottom:7px;
	}

.entry ol{
	margin:0 1em 0 3em;
	}

.entry ol li{
	margin:0 0 7px 0;
	}

.entry img,.entry a img{
	border:3px solid #EEE;
	}

.entry a:hover img{
	border-color:#DFDFDF;
	}

.entry table tr {
	padding: 15px 0;
	}

.entry table tr.alt {
	background: #eee;
	}

/* style pagination buttons */

#more_reading {
	color: #7F7F7F;
	font-size: 11px;
	text-transform: uppercase;
	margin-bottom: 25px;
	text-align: right;
	}

#more_reading p, #more_reading img
	{
	vertical-align: middle;
	}

#more_reading a img{
	border: none;
	margin:0 0 3px 2px;
	}

/* style me some comments and inputs */

#comments{
	width:435px;
	padding:12px 0 0 0;
	}

#comments h3,
h3#respond{
	color:#171717;
	margin-bottom:7px;
	}

ol.commentslist{
	list-style:none;
	margin:5px 0 12px;
	}

.commentslist li{
	background:#F5F5F5;
	border:1px solid #BBB;
	margin-bottom:7px;
	padding:7px 0;}

.commentslist li a{
	font-weight:bold;
	background:url(images/dot.gif) repeat-x bottom left;
	}

.commentslist li.alt{
	background:#FFF;
	}

.commentslist li:hover{
	border-color:#888;
	}

.commentslist .comment_text{
	margin:0 7px;
	line-height:1.4em;
	overflow:hidden;
	}

.comment_text p,
.comment_text ul,
.comment_text ol,
.comment_text blockquote{
	margin:1em 0;
	}

.comment_text ul,
.comment_text ol,
.comment_text blockquote{
	margin:0 1em;
	}

p.author_meta{
	font-weight:bold;
	margin:0 0 0 7px;
	}

p.post_meta{
	font-size:11px;
	text-transform:uppercase;
	text-align:right;
	margin:0 7px 0 0;
	}

p.postmetadata{
	font-size:12px;
	color: #606060;
	background-color: #efefef;
	margin: 10px 0 10px 0;
	padding: 7px 10px 7px 10px;
	}

.commentslist li.author{
	background:#333;
	color:#CCC;
	}

.commentslist li.author a{
	color:#DDD;
	}

.commentslist li.author a:hover{
	color:#FFF;
	}

#comments_closed{
	background:#333;
	color:#ccc;
	padding:7px 0;
	margin-top:12px;
	line-height: 1.5em;
	}

p.nocomments{
	margin:0 12px 0 7px;
	}

p.nocomments a{
	color:#ddd;
	font-weight:bold;
	text-decoration:underline;
	}

p.nocomments a:hover{
	color:#FFF;
	}

ol.pingslist{
	margin:1.5em 2em;
	font-size:12px;
	}

.pingslist li{
	color:#7F7F7F;
	margin:0 0 7px 0;
	}

.pingslist li a{
	font-weight:bold;
	background:url(images/dot.gif) repeat-x bottom left;
	}

#commentform p{
	margin:1em 0;
	}

#commentform p a{
	font-weight:bold;
	background:url(images/dot.gif) repeat-x bottom left;
	}

#author,
#email,
#url,
#comment{
	font:1.1em "Open Sans", Helvetica, sans-serif;
	border:1px solid #BBB;
	padding:2px;
	}

#comment{
	width:499px;
	overflow:auto;
	}

#commentform p small{
	font-size:10px;
	color:#7F7F7F;
	}

.commentslist code{
	background:transparent;
	}

.navigation{
	padding: 10px 10px 0 10px;
	font-size: 14px;
	font-weight: normal;
	line-height: 18px;
	}

/* footer - text string and links */

#footer p {
	padding-top: 7px;
	padding-bottom: 7px;
	}

#footer p a{
	font-weight:bold;
	text-decoration:underline;
	color:#333;
	}

#footer p a:hover{
	font-weight:bold;
	text-decoration:none;
}

/* float rules */

.floatleft{float:left;margin:3px 7px 0 0;}
.floatright{float:right;margin:3px 0 0 7px;}
.right{float:right;}
.left{float:left;}
.clear{clear:both;}
.fix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.fix{display:inline-block;} 
* html .fix{height:1%;}
.fix{display:block;}

/* wp stats */

img#wpstats{width:0px;height:0px;overflow:hidden}

/* Carbon */

#carbonads-container
.carbonad {background:#f3f3f3;padding:5px 5px 15px 5px;margin:5px 0 0 0;border:0px solid #dfdfdf; width:204px;}
.carbonad-text {font-size:11px;padding:0;font-weight:normal;display:inline;font-color:#c1001f;}
.carbonad-text a {font-size:11px;padding:0;font-weight:normal;display:inline;font-color:#c1001f;}
span.carbonad-text {height: auto !important;}
.carbonad-tag {font-size:11px;padding:0;font-weight:normal;display:inline;font-color:#c1001f;}
.carbonad-tag a {font-size:11px;padding:0;font-weight:normal;display:inline;font-color:#c1001f;}
.carbonad-image {border-style:none;}
.carbonad-image-link {border-style:none;}

/* Form */

.optin_form input {
    font-size: 14px;
    padding: 10px;
    margin-left: 2px;
    margin-bottom: 1em;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

.optin_form input[type="text"] {
    background: #fff;
    color: #666;
    border: 1px solid #c8c8c8;
}

.optin_form input[type="submit"] {
    color: #fff;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, .5);
    border: 0;
    background: -moz-linear-gradient(top, #EB0000 0%, #B00202 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #EB0000), color-stop(1, #B00202));
    background: -webkit-linear-gradient(top, #EB0000 0%, #B00202 100%);
    background: linear-gradient(top, #EB0000 0%, #B00202 100%);
}

.optin_form input[type="submit"]:hover {
    background: linear-gradient(top, #c2c2c2 0%, #aeaeae 100%);
    background: -moz-linear-gradient(top, #c2c2c2 0%, #aeaeae 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #c2c2c2), color-stop(100%, #aeaeae));
    background: -webkit-linear-gradient(top, #c2c2c2 0%, #aeaeae 100%)
}